//type=0
function CalcGetSum(oDocument,fFullrate,iDiffday)
{
	var initsum;	//提取金额
	
	initsum=parseInt(oDocument.all.edInitSaveSum.value);				
	
	oDocument.all.edFullSum.value=Round(initsum*(fFullrate/360)* iDiffday * 0.8 + initsum);
	oDocument.all.edTaxSum.value=Round(initsum*(fFullrate/360)* iDiffday * 0.2);
}

//type=1
function CalcSaveSum(oDocument,fFullrate,iDiffday)
{
	var fullsum;	//实得本息总额
	var initsum;

	fullsum=parseFloat(oDocument.all.edFullSum.value);
	oDocument.all.edInitSaveSum.value=Math.round(fullsum/((fFullrate/360)*iDiffday*0.8 +1));
	
	initsum=parseInt(oDocument.all.edInitSaveSum.value);
	oDocument.all.edTaxSum.value=Round(initsum*(fFullrate/360)*iDiffday*0.2);
}

//type==2
function CalcGetDate(oDocument,dSaveDate,iInitsum,fFullrate,iTemp)
{					    
	CompPartSumCalc.drawDateID.value = dSaveDate.getFullYear() + "-" + (dSaveDate.getMonth()+1) + "-" + dSaveDate.getDate();
	oDocument.all.edTaxSum.value=Round(iInitsum*(fFullrate/360)* iTemp * 0.2);
}

